.bg {
	background-image: url(image/bg_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.size14 {
	font-size: 14px;
	line-height: 25px;
}
.size16 {
	font-size: 16px; color:#009;
	font-weight:bold;
}
.cont-bg {
	background-color: #DFB;
	padding: 3px;
	margin-left: 120px;
	margin-right: 50px;
}
